$kind: http-request
url: "{{sahara_local}}recruitment/contract-terms/create"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: job_order_id
      value: 9b7d6714-dfc2-4817-92c1-a507f9124858
    - type: text
      key: company_id
      value: 8f4ebe27-4319-4276-9a21-6811591636cb
    - type: text
      key: title
      value: Kampala mettro
    - type: text
      key: type
      value: direct-hire
      description: direct-hire,contract,temp-to-perm,master
    - type: text
      key: start_date
      value: 2025-05-01
    - type: text
      key: end_date
      value: 2026-01-02
    - type: text
      key: terms
      value: Terms
      description: nullable
    - type: text
      key: payment_terms
      value: Terms
      description: nullable
    - type: text
      key: termination_terms
      value: Terms
      description: nullable
    - type: text
      key: status
      value: active
      description: draft,active,expired,terminated
    - type: text
      key: signed_date
      value: 2025-01-01
    - type: text
      key: signed_by
      value: 0f806850-7c2f-4372-8343-932d5f9973aa
    - type: file
      key: document_path
      src: /C:/Users/user/Downloads/Invoice_0004288.pdf
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
